![Leocoin](leocoin.png "Leocoin")

# Leocoin
### Awesome Coin by Awesome Team
#### Use It for free .. free .. free
:v: :smirk: :sunglasses:
* A basic implementation of blockchain in java just for learning purpose.

* Dependency management using gradle
* Spring Boot starter



## Installing

* Install gradle from [Gradle](https://gradle.org/)
* Clone the project

## Running
Run LeoApplication main class for demo


